Subject: RE:Message from Walmart.com Customer, Ref ID: F3DD1160938548898A7CA98243D5A9DE #Ref 2022123100293910
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 03 Jan 2023 06:50:05 -0800

Hello Joveta,

Thank you for your email.

You can return your order to your local Walmart. You can also follow the steps within your Walmart account.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Joveta Turner-Sanchell

I need to return an item. I thought I would be able to take it to a FedEx store so they could scan QR code but there isn't one near me. I need to drop off at an authorized drop-off location and must have the return address. Can you provide the address?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: F3DD1160938548898A7CA98243D5A9DE